Processed Events
Lists all the processed events
GET
/
processed-events
Lists all the processed events
curl --request GET \
--url https://commerce1.on-hellgate.dev/processed-eventsimport requests
url = "https://commerce1.on-hellgate.dev/processed-events"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://commerce1.on-hellgate.dev/processed-events', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"business_key": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"idempotency_key": "<string>",
"inserted_at": "2023-11-07T05:31:56Z",
"source": "<string>",
"type": "<string>"
}
],
"next_page": 123,
"previous_page": 123
}{
"classifier": "<string>",
"code": 123,
"message": "<string>"
}Headers
Identifies the account. Required when authenticating via mTLS — omit when using an API key (account is inferred from the key).
Query Parameters
Filter by event type
Filter by source
Filter by business key
Page cursor for pagination
Maximum items per page
⌘I
Lists all the processed events
